<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Informace o působení rádiových vln a specifické míře absorpce (SAR)</title></head><body id=""><div class="header">Důležité informace</div><h1>Informace o působení rádiových vln a specifické míře absorpce (SAR)</h1><div>
<p>Vaše zařízení vysílá malé množství energie na rádiových frekvencích (RF), pokud je zapnuté a také pokud jsou povoleny funkce Wi-Fi<sup>®</sup> nebo Bluetooth<sup>®</sup>. Vystavení živé tkáně energii na rádiových frekvencích je kvantifikováno měrnou jednotkou nazvanou specifická míra absorpce (SAR). Hodnoty SAR pro toto zařízení splňují mezinárodní pokyny pro limity SAR a nedosahují limitů určených v těchto požadavcích.</p>
<p>Informace o SAR jsou poskytovány obyvatelům zemí, které přijaly limity úrovně SAR doporučené komisí ICNIRP (International Commission of Non-Ionizing Radiation Protection) nebo institutem IEEE (Institute of Electrical and Electronics Engineers). Komise ICNIRP určila limit úrovně SAR <span class="keep-together">2 W/kg</span> průměrovaných na <span class="keep-together">deset (10) gramů</span> tkáně. Institut IEEE určil limit úrovně SAR <span class="keep-together">1,6 W/kg</span> průměrovaných na <span class="keep-together">jeden (1) gram</span> tkáně. Tyto požadavky jsou založeny na údajích z vědeckých prací, které zahrnují bezpečnostní rezervy stanovené k zajištění bezpečnosti osob (bez ohledu na jejich věk či zdravotní stav).</p>
<p>Testování úrovně SAR jsou prováděna pomocí standardizovaných metod; zařízení je přitom nastaveno tak, aby vysílalo na své nejvyšší certifikované energetické úrovni ve všech používaných frekvenčních pásmech a při všech běžných polohách vzhledem k tělu. Ve skutečnosti bude běžná hodnota SAR mnohem nižší, protože zařízení je navrženo tak, aby při bezdrátové komunikaci používalo nejnižší nutný výkon. Přestože mohou být úrovně SAR pro různé modely zařízení odlišné, všechny byly navrženy tak, aby odpovídaly příslušným směrnicím pro působení rádiových vln. </p>
<p>Hodnoty SAR a testovací vzdálenosti se liší v závislosti na metodách měření, testovaném zařízení (telefon či tablet) a používání funkce Wi-Fi. Jsou však prezentovány pouze nejvyšší hodnoty SAR.</p>
<p>Světová zdravotnická organizace (WHO) uvedla, že současné vědecké poznatky nenaznačují potřebu speciálních opatření v souvislosti s používáním tabletů a telefonů. Další informace o tomto tématu naleznete na adrese <a xmlns="" href="http://who.int/emf">who.int/emf</a> a v dokumentu Fact sheet No. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> o elektromagnetických polích a veřejném zdraví: mobilní telefony. Další informace související s hodnotami SAR naleznete také na webové stránce Mobile Manufacturers Forum EMF na adrese <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Chcete-li získat informace o působení rádiových vln (SAR) specifické pro vaši oblast, vyberte požadovanou oblast:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Portoriko, USA a Panenské ostrovy (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indie (IN)</a></div><div><a href="Israel-(IL).html">Izrael (IL)</a></div><div><a href="France-(FR).html">Francie (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Zbytek světa (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>